ul.menu {
	list-style:none;
	margin:0;
	padding:0;
	font-size:14px;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	
	
	
}

ul.menu {
	margin:0;
	padding:17px 0 0 0;
	width:100px;
	height:100px;
	float:right;
}
ul.menu a {
	display:block;
	color:#fff;
	text-decoration:none
}
ul.menu > li {
	position:relative;
}
ul.menu ul {
	position:absolute;
	top:35px;
	left:-20px;

	display:none;
	opacity:0;
	list-style:none
}
ul.menu ul li {
	position:relative;
	

	width:148px;
	margin:0;
	line-height:25px; 
}
ul.menu ul li a {
	display:block;
	padding:3px 7px 5px;
	border-bottom:1px solid #fff;
	
}
ul.menu ul li a:hover {
	color:#112c5f;
	border-bottom:1px solid #000;
}

ul.menu ul ul {
	left:-148px;
	top:1px
}
ul.menu .menulink {
	/*border:1px solid #aaa;*/
	/*padding:5px 7px 7px; */
	font-weight:bold;
	background:url(../images/menu.png);
	width:35px;
	height:32px;
	text-indent:-999px;
	overflow:hidden;
}
ul.menu .menulink:hover{
	background:url(../images/menu.png) bottom;
}
ul.menu .sub {
	background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat
}
ul.menu .topline {
	border-top:1px solid #aaa
}
